@charset "utf-8";
/* CSS Document */

/* Common */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

img {
	border: 0px;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

p {
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	line-height: 1.8em;
}

body {
	background-color: #690e0e;
	margin: 0px;
	background-image: url(/bg2.jpg);
	background-position: top;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

#container1 {
	width: 990px;
	margin: 0 auto;
}

#container_header {
	width: 990px;
	height: 104px;
	background-image:url(/front_headerback.jpg);
	background-repeat:no-repeat;
}

#container_featured_menu {
	width: 990px;
	height: 294px;
}

#header {
	width: 766px;
	height: 104px;
	float: left;
}

#logo {
	width: 224px;
	height: 104px;
	float: left;
	background-color: #FFFFFF;
}

#topmenu {
	position: relative;
	width: 700px;
	top: 49px;
	left: 43px;
	font-size: 11px;
	color: #FFFFFF;
}

#mainfeature {
	width: 766px;
	height: 294px;
	float: left;
	background-color: #FFFFFF;
}

#mainmenu {
	width: 224px;
	height: 294px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(menu/menu_back.jpg);
	background-repeat: repeat-y;
}

#front_divider {
	height: 17px;
	background-image: url(/front_divider.jpg);
}

#content {
	width: 990px;
	background-image: url(/content_back.jpg);
	background-color: #FFFFFF;
	padding-bottom: 30px;
}

/* Front */

#front_featured {
	padding-left: 34px;
	padding-top: 25px;
	width: 233px;
	float: left;
}

#front_about {
	padding-left: 40px;
	padding-top: 25px;
	width: 358px;
	float: left;
}

#front_latest {
	padding-left: 32px;
	padding-top: 25px;
	width: 271px;
	float: left;
	color: #8a2323;
}

.front_imgheaders {
	border-bottom: 1px dotted #690e0e;
	margin-bottom: 19px;
}

#bottomdivider {
	width: 990px;
	height: 15px;
	background-color: #690e0e;
}

#footer {
	background-color: #000;
	height: 80px;
	padding-top: 25px;
	padding-left: 30px;
	clear: both;
	color: #FFF;
}

#footer a {
	color: #FFF;
}

.mainfeature {
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
}

a:link,
a:visited,
a:active {
	color: #ac3434;
}

a:hover {
	color: #690e0e;
}

#topmenu a:link,
#topmenu a:visited,
#topmenu a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#topmenu a:hover {
	color: #CCC;
	text-decoration: underline;
}

#navlist {
	margin: 0px;
	padding: 0px;
}

#navlist li
{
	display: inline;
	list-style-type: none;
	padding-right: 10px;
}

/* Content */

h3.blue {
	color: #006699;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 23px;
	font-weight: 100;
}

h3.red {
	color: #990000;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 23px;
	font-weight: 100;
}

h1.red {
	color: #990000;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: 100;
}

h4.red {
	color: #990000;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: 100;
}

h4.blue {
	color: #006699;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: 100;
}

.imgright {
	float: right;
	padding-left: 15px;
	padding-bottom: 15px;
}

.imgleft {
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}

.header {
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 8px;
	margin-bottom: 10px;
}

#main_content {
	padding-left: 34px;
	padding-right: 34px;
	padding-top: 25px;
	width: 713px;
	float: left;
}

#main_submenu {
	width: 181px;
	float: left;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 28px 28px 28px 0px;
	background-image: url(/menu/submenu_back.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-y;
}

#main_submenu a:link,
#main_submenu a:visited,
#main_submenu a:active {
	color: #667;
	text-decoration: none;
	border-bottom: 1px dotted #999999;
}

#main_submenu a:hover {
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}

#navlist_submenu li {
	list-style-type: none;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}

span.alert{
	color: #990000;
}